/* 
	Develop by: Rao Ali Bahadar
	Developer website url : http://www.alibahadar.com/
 */

body{
	margin:0;
	background:#fff;
}
a{
	outline: 0 none;
}
a:hover,a:focus{
	outline: 0 none;
	text-decoration: none;
}
a:hover{
	color: rgb(219, 162, 0);
}
h1, h2, h3, h4, h5, h6,  .AppsMainHeadline{
	font-family: 'Helvetica Neue LT Pro' !important;    
    font-weight: 800;
    letter-spacing: 1px;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-font-weight:600;
    text-rendering: optimizeLegibility;
}
p {
	font-family: 'Helvetica Neue LT Pro Roman' !important;
}

/* header */
/*header{
	clear:both;
	padding:10px 0px;
	background:#000;
}*/
header {
    background: #000;
    clear: both;
    height: 79px;
}
.logo {
    float: left;
    padding: 10px 8px 12px 0;
}
.topRightLinks {
    line-height: 62px;
}

div.leftSection{
	display: inline-block;
    position: relative;
	padding-right:35px;
}
/*.btnMenu{
	color: #fff;
    font-size: 35px;
    position: absolute;
    right: 0;
    top: 20px;
	z-index:9999999px !important;
	cursor: pointer;
}*/
.btnMenu {
    color: #fff;
    cursor: pointer;
    font-size: 35px;
    height: 105%;
    line-height: 95px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 36px;
}
/*div.popupMenu {
    background: rgba(27, 27, 27, 1) none repeat scroll 0 0;
    bottom: auto;
    left: 0;
	z-index:9999999999999 !important;
    position: absolute;
    right: 0;
    top: 69px;
	padding:10px 30px;
	display: none;
}*/
div.popupMenu {
    background: rgba(27, 27, 27, 1) none repeat scroll 0 0;
    bottom: auto;
    left: 0;
    z-index: 9999999999999 !important;
    position: absolute;
    right: 0;
    top: 79px;
    padding: 10px 30px;
    display: none;
}
div.popupMenu.open{
	display: block !important;
}
div.popupMenu  p{
	color:rgb(113, 113, 113);
	font-size:15px;
	font-family: Helvetica;
	margin-bottom:5px;
}
div.popupMenu ul{
	padding:0px;
	margin:0px;
}
div.popupMenu ul li{
	list-style: none;
}
div.popupMenu li a{
	color:#fff;
	font-size:16px;
	padding:5px 0px;
	display: block;
	font-family: Helvetica;
}
div.popupMenu li a:hover{
	color: rgb(219, 162, 0);
}
div.topRightLinks a{
	color:#fff;
	font-size:30px;
	font-family: Helvetica Neue LT Pro;
	margin-top:12px;
	display: block;
    font-weight: 300;
}
div.topRightLinks a:hover{
	color: rgb(219, 162, 0);
}
/* header end*/


#welcomeSection{
	background:#fff;
    float: left;
    margin-top: 50px;
    width: 100%;
}
#welcomeSection img.imgRight{
	float:right;
	width:64%;
}
#welcomeSection div.fullwidth{
	position:absolute;
	left:0;
	right:0;
}
#welcomeSection div.fullwidth div.inner{
	float:left;
	width:500px;
}
#welcomeSection h1,  .AppsMainHeadline{
	color:#000;
	opacity: 0.9;
	font-size:48px;
	font-family: Helvetica;
}
 .AppsMainHeadline{
	margin-top:20px;
	margin-bottom:10px;
}
#welcomeSection p{
	color: rgb(155, 155, 155);
    text-align: left;
    font-family: Helvetica;
    font-size: 20px;
    margin-top: 20px;
    padding-right: 150px;
    line-height: 33px;
}
#welcomeSection h1 span{
	display: block;
}
#welcomeSection div.links{
	float:left;
	width:100%;
	text-align:left;
	margin-top:15px;
}
#welcomeSection div.links a{
	margin-right:35px;
	margin-bottom:20px;
	display: inline-block;
}



#connectedDevices{
	float:left;
	width:100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+0,f0f0f0+100 */
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top,  #fafafa 0%, #f0f0f0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #fafafa 0%,#f0f0f0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #fafafa 0%,#f0f0f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */

	display: inline-block;

	position:relative;
	padding-top:50px;
	
}
#connectedDevices img.leftImage{
	position:absolute;left:0;
	top:50px;
	width: 700px;
}
#connectedDevices h1,  .AppsMainHeadline{
    color: #000;
    opacity: 0.9;
    font-size: 48px;
    font-family: Helvetica;
    margin-top: 75px;
    margin-bottom: 50px;
    line-height: 66px;
}
#joinus .AppsMainHeadline {
    margin-top: 20px;
    
}

#connectedDevices p{
	color: rgb(155, 155, 155);
	text-align:left;font-family: Helvetica;
	font-size:18px;
	margin-top:20px;
}
#connectedDevices h1 span{
	display: block;
}



#connectedDevices div.sectionTop{
	float:left;width:100%;position:relative;
}
#connectedDevices img.imgLeft{
	float:left;
	width: 62%;
}
#connectedDevices div.bottom{
	float:left;width:100%;position:relative;
}
span.block{
	display:block !important;
}

div.devices{
	float:left;
	width:100%;
	padding:0px 0 0px;
	text-align:center;
	margin-top: 0px;
}
div.devices a{
	display: inline-block;
	margin:13px;
}
div.showAllDevices {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0 0 30px;
    margin: 0 0px;
    cursor: pointer;
    color: rgb(255, 128, 1);
    font-size: 22px;
    font-family: 'Helvetica Neue LT Pro';
}
div.devices.showhide{
	display: none;
}
div.devices.showhide.show{
	margin-top:0px;
	padding:0px;
}



div#patners{
	float:left;
	width:100%;
	padding:50px 0px;
	
    background: #fff;
}
div#patners h1{
	color:#000;
	opacity: 0.9;
	font-size:45px;
	font-family: Helvetica;
	margin-bottom:20px;
    margin-top: 50px;
}
#patners .links {
    float: right;
    width: 100%;
}
#patners .links .spacing {
    margin-bottom: 30px;
}
#patners .links a {
    margin: 15px;
}
div#patners  p{
	color: rgb(155, 155, 155);
	text-align:left;font-family: Helvetica;
	font-size:18px;
	padding-right:50px;
}
div#listento {
	float:left;
	width:100%;
	background-color: #f6f6f6;
}
div#listento h1{
	color: #000;
    opacity: 0.9;
    font-size: 45px;
    font-family: Helvetica;
    margin-bottom: 5px;
    padding-top: 40px;
}
div#listento a.bold {
    color: #000;
    text-align: left;
    font-family: 'HelveticaNeueLT Pro 55 Roman';
    font-size: 20px;
    padding: 20px 18px 5px 0;
}
div#listento a.bold img {
    margin-left: 20px;
    margin-top: -10px;
}
div#listento p {
    color: rgb(155, 155, 155);
    text-align: left;
    font-family: Helvetica;
    font-size: 18px;
    padding: 0 18px 10px 0;
}
#listento .links {
    margin-top: 40px;
    text-align: center;
}
#listento .links a {
    float: left;
    width: 100%;
}
.partners-links {
    float: left;
    width: 100%;
}
.partners-links a {
    float: left;
    text-align: center;
    width: 25%;
}
.partners-links a:nth-child(2) {
    width: 31%;
}
.partners-links a:first-child img {
    width: 140px;
}

div#joinus {
	float:left;
	width:100%;
	padding-bottom:25px;
	    background: #fff;
}
div#joinus h1{
    color: #000;
    opacity: 0.9;
    font-size: 45px;
    font-family: Helvetica;
    margin-bottom: 20px;
    margin-top: 20px;
    line-height: 55px;
}
div#joinus  p{
	color: rgb(155, 155, 155);
	text-align:left;font-family: Helvetica;
	font-size:21px;
	padding-right:50px;
}
#joinus div.links{
	text-align:left;
    margin-top: 30px;
}
#joinus div.links a{
	display: inline-block;
	margin:0 6px 5px;
}
div#comingsoon{
	float:left;
	width:100%;
	background: #f6f6f6;
}
div#comingsoon h1{
	color:#000;
	opacity: 0.9;
	font-size:45px;
	font-family: Helvetica;
	margin-bottom:15px;
    margin-top: 25px;
}
div#comingsoon div.links{
	text-align: left;
	float:left;
	width:100%;
	padding:0 0px 40px;
}
div#comingsoon div.links a{
	display: inline-block;
	margin:10px;
}
/* footer */
footer{
	float:left;
	width:100%;
	background:#000;
	padding:40px 0px;
}
footer h2{
	color: rgb(102, 102, 102);
	font-size:18px;
	margin-bottom:20px;
	text-transform: capitalize;
}
footer  ul{
	padding:0px;
	margin:0px;
}
footer  ul li {
	list-style: none;
	margin-bottom:10px;
}
footer  ul li  a{
	color: rgb(102, 102, 102);
		font-family: Helvetica;
		font-size:12px;
}
div.footerright{
	text-align:right;
}
div.footerright img{
	margin-top:10px;
}
div.footerright p{
	display: block;
	margin-top:20px;
	
		color: rgb(102, 102, 102);
		font-family: Helvetica;
		font-size:12px;
}
div.hide{
	display: none !important;
}
ul.foooterlist li{
	    float: left;
	    margin-right: 20px;
	    width: 159px;
}

div.footertop{
	float:left;
	width:100%;
	padding:8px 0px;
	background: #222525;
}
div.footertop div.links{
	text-align:center;
}
div.footertop div.links a{
	display: inline-block;
	margin:15px 30px;
}
div.footertop div.links a:hover span{
		color: rgb(219, 162, 0);
}
div.footertop div.links a span{
	font-size:40px;
	color:#787976;
}
.more-links {
    margin-top: 10px;
    margin-bottom: 5px;
}
.more-links a {
    color: rgb(102, 102, 102);
    font-family: Helvetica Neue LT Pro;
    font-size: 13px;
    margin-right: 20px;
}
.more-links a:hover {
    color: rgb(219, 162, 0);
}
/* footer end*/

.mb-show{
	display: none;
}
.hide_sad .showAllDevices {
    visibility: hidden;
    margin: 0;
}
.devices.showhide {
    padding-top: 0;
    margin-top: 0;
}
#connectedDevices .leftImage.forbig {
	display: none;
}
#welcomeSection .forbig{
	display: none;
}









@media all and (min-width: 1300px) and (max-width: 1700px) {
	#welcomeSection img.imgRight{
    	width:58% !important;
    }
}
@media all and (min-width: 1300px) {
	#welcomeSection img.imgRight{
    	width:54%;
    }
	#welcomeSection .full {
    	
    }
	#welcomeSection div.links {
    	width: 90%;
    }
  	#welcomeSection .full {
    	
	}
	#welcomeSection div.links a {
    	width: 39%;
	}
	#welcomeSection div.links a img {
    	width: auto;
	}
}
@media all and (min-width: 1200px) and (max-width: 1299px) {
	#welcomeSection h1{
	margin-top:0;
	}
}
@media only screen and (max-width:1199px){
	#welcomeSection img.imgRight{
    	width:60%;
    }
	#connectedDevices h1,  .AppsMainHeadline  {
    font-size: 40px;
    line-height: 56px;
	}
	#welcomeSection div.fullwidth div.inner {
    float: left;
    width: 370px;
	}
	#welcomeSection div.links a {
		display: inline-block;
		margin-bottom: 10px;
		margin-right: 10px;
	}
	#welcomeSection  p	{
	padding-right:0;
	font-size:18px;
	line-height:26px;
	}
	#welcomeSection h1 {
    font-size: 40px;
	}
	#welcomeSection div.links a img {
		    width: 157px;
	}

	#welcomeSection  div.hide img{
		display: inline-block;
	}
	div#patners h1 {
    font-size: 35px;
    margin-top: 50px;
	}
	div#listento h1 {
		font-size:35px;
	}
	#joinus{
	    padding-bottom: 30px;
	    padding-top: 20px;
	}
	#joinus div.links a {
    	width: 13%;
	}	
	div#joinus h1 {
    	font-size: 40px;
    	margin-top: 0;
	}
	div#comingsoon h1 {
    	font-size: 40px;
    }
	div#comingsoon div.links {
    	padding: 0 0px 30px;
	}
	div#comingsoon div.links a {
    	margin: 0 0px;
	}
	#connectedDevices img.leftImage {
    	width: 59%;
	}
	.partners-links a {
    	width: 33%;
	}
	#connectedDevices h1,  .AppsMainHeadline  {
	    font-size: 40px;
	    margin-top: 20px;
	    margin-bottom: 0;
	}
	div#joinus h1 {
    	font-size: 35px;
    	margin-top: 0;
	}
	div#comingsoon h1 {
    	font-size: 35px;
    }
	#welcomeSection h1 {
    font-size: 40px;
	}
}
@media only screen and (max-width:1023px){
	

	
	#connectedDevices img.leftImage{display: none !important;}
	
	#connectedDevices div.hide img{display: inline-block;width:100%;margin:0 auto;}
	div.devices{margin-top:0px;}
	#connectedDevices h1 ,  .AppsMainHeadline {
    font-size: 40px;
	}
	.popupMenu.noshow {
    	display: none !important;
	}
	.popupMenu.noshow.open {
    	display: block !important;
	}
}
@media all and (min-width: 992px) and (max-width: 1022px) {
	
	#connectedDevices .col-md-offset-7 {
	    margin-left: 0;
	    width: 100%;
	}
	#connectedDevices h1 {
	    font-size: 40px;
	    margin-top: 20px;
	    margin-bottom: 0;
	}
		div#joinus h1 {
    	font-size: 40px;
    	margin-top: 0;
	}
	div#comingsoon h1 {
    	font-size: 40px;
    }
	#welcomeSection h1 {
    font-size: 40px;
}
	
}
@media all and (min-width:768px) and (max-width:991px) {
	
	#welcomeSection  p{padding-right:0px;}
	#welcomeSection img.imgRight {
		width: 58%;
	}
	#welcomeSection div.links a img {
		width:122px;
	}
	#welcomeSection div.fullwidth div.inner{
		padding:0px 10px;
		width:290px;
	}
	#welcomeSection h1 {
    font-size: 35px;
    margin-top: 0;
	}
	#welcomeSection p{
		font-size: 14px;
		width: 100%;
		text-align:justify;
		margin-top: 0;
	    line-height: 20px;
	}
	#welcomeSection div.links {
		margin-top: 10px;
	}
	#welcomeSection div.links  span{
		float:left;
		width:100%;
		display: block;
	}
	#connectedDevices h1 {
    font-size: 35px;
    margin-top: 30px;
    margin-bottom: 0;
    line-height: 40px;
	}	
	div.devices {
    	padding-top: 0;
	}
	div#comingsoon div.links a {
    	width: 32.33%;
	}
	#patners .links a {
    	margin: 4px;
	}
	.second-row.spacing > a:nth-child(2) img {
    	width: 168px;
	}
	.partners-links a img {
	    max-width: 115px;
	    width: auto;
	}
	.partners-links a:nth-child(2) img {
	    width: 41px;
	    margin-left: 17px;
	}
}
@media only screen and (max-width:767px){
	h1, h2, h3, h4, h5, h6 {
    	letter-spacing: 0.6px;
    	-webkit-letter-spacing: 0.6px;
    	-webkit-text-rendering: optimizeLegibility;
	}
	#welcomeSection div.fullwidth{
		position:relative;
		float:left;
		width:100%;
		text-align:left;
	}
	#connectedDevices div.hide img {
    width: 80% !Important;
	}
	#welcomeSection div.fullwidth div.inner{
		float:left;
		width:100%;
		padding:0px 15px;
	}
	#welcomeSection img.imgRight{
		display: none;
	}
	#welcomeSection div.hide{
		display: block;
		text-align:center;
	}
	#welcomeSection div.links a {
	    width: 46%;
	    float: left;
	}
	
	
	.mb-show{
		display: block;
	}
	.mb-hide{
		display: none;
	}
	#welcomeSection {
    	margin-top: 0;
    }
	#welcomeSection p {
	    font-size: 15px;
	    margin-top: 0;
	    margin-bottom: 0;
	    text-align: left;
	    padding: 0px;
	    line-height: 22px;
	}
	#welcomeSection h1{font-size:20px !important;}
	
	#welcomeSection div.links a img {
    margin: 0 auto;
    display: inline-block !important;
    width: 185px;
    max-width: 100%;
	}
	.partners-links a {
    	width: 33.33%;
	}
	div#joinus.mb-show {
	    padding-bottom: 20px;
    	padding-top: 15px;
	}
	.finner {
	    padding: 0 10px;
	}
	#welcomeSection div.links {
	    text-align: center;
	    margin: 30px 0px;
	    width: 58%;
	    margin: 15px auto;
	    float: none;
	}
	#welcomeSection div.links span {
		display: block;
	}
	#welcomeSection{background:none;}
	#welcomeSection  div.hide{
		display: block !important;
		text-align:center;
		margin:10px 0px 0px;
		float:left;
		width:100%;
	}
	div.showAllDevices {
	    padding: 0 0 10px;
	    margin: 0 0px 10px;
	    font-size: 13px;
	}
	#connectedDevices {
    	padding-top: 25px;
	}
	#connectedDevices div.hide {
    	margin-top: 10px;
    }
	div.hide{
	display: block !important;
    text-align: center;
	}
	#connectedDevices h1,  .AppsMainHeadline  {
	    color: #000;
	    font-family: Helvetica;
	    font-size: 20px;
	    margin-bottom: 10px;
	    margin-top: 0;
	    opacity: 0.9;
	    line-height: 30px;
	}
	#connectedDevices p {
	    font-size: 15px;
	    margin-top: 10px;
	}
	div#patners div.links {text-align:Center;}
	div#patners div.links img {
		display: inline-block;
		margin: 0 auto;
		width: auto;
	}
	div#patners {
    	padding: 15px 0px;
	}
	div#patners p {
    	font-size: 15px;
	}
	#patners .links {
    	width: 100%;
    	margin-top: 15px;
	}
	div#patners h1 {
	    font-size: 20px;
	    margin-bottom: 15px;
	    margin-top: 20px;
	}
	div#joinus h1 {
	    font-size: 20px;
	    margin-bottom: 10px;
	}
	div#joinus p {
    	font-size: 15px;
    }
	#joinus div.links {
	    text-align: center;
	    width: 100%;
	    float: left;
	}
	#joinus div.links a {
	    display: inline-block;
	    margin: 0;
	    width: 33.33%;
	    float: left;
	}
	#listento{
 	   padding: 30px 0;
	}
	#listento .links {
    	display: none;
    }
    div#listento h1 {
    	padding-top: 0;
    	margin-top: 0;
    	font-size: 20px;
    }
    div#listento p {
	    font-size: 16px;
	    padding-top: 10px;
	}
    div#listento a.bold {
	    font-size: 17px;
	}
	div#comingsoon h1 {
	    font-size: 20px;
	    margin-bottom: 0;
	}
	div#comingsoon div.links {
    	padding: 15px 0px;
	}
	div#comingsoon div.links a {
	    display: inline-block;
	    width: 48%;
	    text-align: center;
	    margin: 0 2% 0 0;
	}
	div#comingsoon div.links a:nth-child(2n) {
    	margin-right: 0;
	}
	div#comingsoon div.links a img {
	    width: 110px;
	}
	footer{
		padding-top:0px; 
		padding-bottom: 10px;
	    background: rgba(0, 0, 0, 0.9);
	}
	div.devices {
	    margin-top: 0px;
	    padding-top: 0;
	}
	div.devices a {
	    margin: 0;
	    width: 31%;
	}
	div.devices a img {
	    width: auto;
	    max-width: 150px;
	}
	div.footertop{
		margin-bottom:20px;
	}
	div.footertop div.links a {
		display: inline-block;
		margin: 10px 15px;
    	width: 11%;
	}
	div.footertop div.links a:last-child {
	    margin-right: 0;
	}
	div.footertop div.links a:first-child {
	    margin-left: 0;
	}
	div.footertop div.links a span {
	    font-size: 23px;
	}
	div.footerright p {
	    font-size: 14px;
	    text-align: center;
	}
	
	
	#connectedDevices img.imgLeft{
		display: none;
	}
	#connectedDevices h1 ,  .AppsMainHeadline {
	    padding: 0px 0;
	    padding-top: 20px;
	}
	#connectedDevices div.hide img{width:60%;}
	#patners .links a {
    margin: 13px;
	}
	.more-links {
    	float: left;
	}
	div.footerright img.mb-hide {
    	display: none;
	}
}

@media all and (min-width: 600px) {
	footer ul {
    	display: block !important;
	}
	div.footerright p {
	    font-size: 14px;
	    text-align: center;
	}
	#connectedDevices p {
	    font-size: 14px;
	}
}
@media only screen and (max-width:599px){
	#welcomeSection h1,#welcomeSection p,#connectedDevices h1,div#joinus h1,#connectedDevices p,div#patners h1,div#patners p, div#joinus p{text-align:left;}
	#welcomeSection p,div#patners p, div#joinus p,  .AppsMainHeadline {
		padding:0px !important;
	}
	img.showHide{display: none;}
	footer ul{
		display: none;
	}
	footer h2 span.hide {
	    display: inline-block !important;
	    color: rgb(102, 102, 102);
	    font-size: 16px !important;
	    margin-left: 5px;
	    cursor: pointer;
	}
	div.footertop{
		margin-bottom:20px;
	}
	div.footertop div.links a {
	    display: inline-block;
	    margin: 10px 15px 10px 0;
	    width: 11.50%;
	    text-align: left;
	}
	div.footertop div.links a:last-child {
	    margin-right: 0;
	}
	div.footertop div.links a:first-child {
	    margin-left: 0;
	}
	div.footertop div.links a span {
	    font-size: 23px;
	}
	div.footerright {
		text-align: center;
		float: left !important;
		width: 100% !important;
	}
	div.footerright img {
		margin-top: 10px;
		display: inline-block;
	}
	footer h2 {
	    font-size: 12px;
	    margin-bottom: 8px;
	    margin-top: 0;
	    text-align: center;
	    font-weight: 600;
	    letter-spacing: 0;
    	text-align: left;
	}
	ul.foooterlist li {
		float: left;
		margin-right: 0px;
		width: 100%;
	}
	div.devices a img {
    width: 116px;
    display: table;
    margin: 0 auto;
	}
	#patners .links a {
    margin: 10px;
	}
	#welcomeSection div.links {
	    width: 70%;
	}
	div.footerright p {
	    font-size: 14px;
	    text-align: center;
	}
	.rightend {
	    padding-right: 0;
	    padding-left: 15px;
	}
	.leftend {
	    padding-left: 10px;
	    padding-right: 0;
	}
	footer ul {
    	margin-left: 0;
	}

}


@media only screen and (max-width:479px){
	header {

    	height: 60px;
	}
	.topRightLinks {
    	line-height: 40px;
	}
	div.topRightLinks a {
		font-size: 20px;
	}
	div.leftSection {
		width: 165px;
	}
	.btnMenu {
		color: #fff;
	    cursor: pointer;
	    font-size: 18px;
	    height: 100%;
	    left: auto;
	    position: absolute;
	    right: 14px;
	    top: 19px;
	    line-height: 35px;
	}

	div.popupMenu{top:60px !important;width:300px;}
	div.devices a img {
	    max-width: 100%;
	    display: table;
	    margin: 0 auto;
	    width: auto;
	}
	#welcomeSection div.links a img {
	    width: 100%;
    }
    #welcomeSection div.links {
    	width: 100%;
	}
	div.footerright p {
	    font-size: 12px;
	    text-align: center;
	    float: left;
	    width: 100%;
	    margin-top: 10px;
	}
	div.footerright img {
	    max-width: 90% !important;
	    float: right;
	    width: auto;
	}
	#patners .links a {
	    margin: 4%;
	}
	div#patners div.links .second-row.spacing > a:nth-child(2) img {
	    width: 145px;
	    margin-left: 8px;
	    margin-right: 9px;
	}
	#patners .links .spacing {
    	text-align: left;
	}
	div#patners div.links .spacing img {
    	width: 40px;
	}
	.partners-links a:first-child img {
    	width: 100px;
	}
	.partners-links a:nth-child(2) img {
    	width: 48px;
	}
	div#patners div.links .spacing img {
    	width: 55px;
	}
	div#patners div.links .first-row.spacing a:nth-child(3) img, div#patners div.links .third-row.spacing a img {
    	width: 65px;
	}
	
}
@media all and (min-width: 360px) and (max-width: 400px){
	#patners .links a {
    	margin: 3.3%;
	}
	#patners .links .spacing {
    	text-align: left;
	}
	#patners .links .third-row.spacing {
    	margin-left: 0;
	}
	div#patners div.links .second-row.spacing > a:nth-child(2) img {
	    width: 131px;
	    margin-left: 0;
	    margin-right: 12px;
	}
}
@media only screen and (max-width:359px){

	#welcomeSection div.links a img {
    	width: 100%;
    }
    div.footertop div.links a {
    	width: 10%;
	}
	#listento .links a img {
    	width: 75px;
	}
	div#patners div.links .second-row.spacing > a:nth-child(2) img {
	    width: 125px;
	    margin-left: 0;
	}
	#patners .links .third-row.spacing {
    	text-align: left;
    	margin-left: 5px;
	}
	#patners .links a {
    	margin: 8px;
	}
	div#patners div.links .spacing img {
    	width: 40px;
	}
	.partners-links a:first-child img {
    	width: 100px;
	}
	.partners-links a:nth-child(2) img {
    	width: 48px;
	}
	div#patners div.links .spacing img {
    	width: 45px;
	}
	div#patners div.links .first-row.spacing a:nth-child(3) img, div#patners div.links .third-row.spacing a img {
    	width: 65px;
	}
}




/*---------Changes by Aljazeera------*/
.WinAppIconContainer{
	width:100%;
    text-align: center;
    display: block;
	}
